Package: php5-xsl (5.6.11+dfsg-adr1~jessie)

XSL module for php5

This package provides a module for XSL using the libxslt XSL parser.

PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used open source general-purpose scripting language that is especially suited for web development and can be embedded into HTML.

Other Packages Related to php5-xsl

Depends

  • libc6 (>= 2.4)
  • libxml2 (>= 2.7.4)
  • libxslt1.1 (>= 1.1.25)
  • phpapi-20131226
  • php5-common (= 5.6.11+dfsg-adr1~jessie)
  • ucf